function init()
	e.interval = 60
	e.num = 300
	--e.blend = "light"

	e.addGFX("radioicon.png")
	e.animated = 1
	e.layer = 5
	e.scale = 1.0
	--e.alpha = .5
	
	--negative numbers hijacked to mean "make it this big when globalFrame is true
	--e.scaleVar = -1.5
	
	e.rot = 90
	
	e.lifetimer = 60
	e.flicker = 2--no fade effect
	
	return 0
end


